﻿:root {
    --width: 280px;
    --n-width: -280px;
    --font-n-1: -1px;
    --font-n-2: -2px;
    --font-n-3: -3px;
    --font-n-5: -5px;
    --font-n-8: -8px;
    --font-n-10: -10px;
    --font-n-15: -15px;
    --font-1: 1px;
    --font-2: 2px;
    --font-3: 3px;
    --font-4: 4px;
    --font-5: 5px;
    --font-6: 6px;
    --font-7: 7px;
    --font-8: 8px;
    --font-10: 10px;
    --font-11: 11px;
    --font-12: 12px;
    --font-13: 13px;
    --font-14: 14px;
    --font-15: 15px;
    --font-16: 16px;
    --font-18: 18px;
    --font-20: 20px;
    --font-22: 22px;
    --font-24: 24px;
    --font-25: 25px;
    --font-26: 26px;
    --font-28: 28px;
    --font-30: 30px;
    --font-35: 35px;
}

@media (min-width: 768px) {
    :root {
        --width: 270px;
        --n-width: -270px;
        --font-n-1: -1px;
        --font-n-2: -2px;
        --font-n-3: -3px;
        --font-n-5: -5px;
        --font-n-8: -8px;
        --font-n-10: -10px;
        --font-n-15: -15px;
        --font-1: 1px;
        --font-2: 2px;
        --font-3: 3px;
        --font-4: 4px;
        --font-5: 5px;
        --font-6: 6px;
        --font-7: 7px;
        --font-8: 8px;
        --font-10: 10px;
        --font-11: 11px;
        --font-12: 12px;
        --font-13: 13px;
        --font-14: 14px;
        --font-15: 15px;
        --font-16: 16px;
        --font-18: 18px;
        --font-20: 20px;
        --font-22: 22px;
        --font-24: 24px;
        --font-25: 25px;
        --font-26: 26px;
        --font-28: 28px;
        --font-30: 30px;
        --font-35: 35px;
    }
}

@media (min-width: 992px) {
    :root {
        --width: 270px;
        --n-width: -270px;
        --font-n-1: -1px;
        --font-n-2: -2px;
        --font-n-3: -3px;
        --font-n-5: -5px;
        --font-n-8: -8px;
        --font-n-10: -10px;
        --font-n-15: -15px;
        --font-1: 1px;
        --font-2: 2px;
        --font-3: 3px;
        --font-4: 4px;
        --font-5: 5px;
        --font-6: 6px;
        --font-7: 7px;
        --font-8: 8px;
        --font-10: 10px;
        --font-11: 11px;
        --font-12: 12px;
        --font-13: 13px;
        --font-14: 14px;
        --font-15: 15px;
        --font-16: 16px;
        --font-18: 18px;
        --font-20: 20px;
        --font-22: 22px;
        --font-24: 24px;
        --font-25: 25px;
        --font-26: 26px;
        --font-28: 28px;
        --font-30: 30px;
        --font-35: 35px;
    }
}

@media (min-width: 1500px) {
    :root {
        --width: 320px;
        --n-width: -320px; 
        --font-n-1: -1px;
        --font-n-2: -2px;
        --font-n-3: -3px;
        --font-n-5: -5px;
        --font-n-8: -8px;
        --font-n-10: -10px;
        --font-n-15: -15px;
        --font-1: 1px;
        --font-2: 2px;
        --font-3: 3px;
        --font-4: 4px;
        --font-5: 5px;
        --font-6: 6px;
        --font-7: 7px;
        --font-8: 8px;
        --font-10: 10px;
        --font-11: 11px;
        --font-12: 12px;
        --font-13: 12px;
        --font-14: 12px;
        --font-15: 12px;
        --font-16: 14px;
        --font-18: 14px;
        --font-20: 14px;
        --font-22: 18px;
        --font-24: 18px;
        --font-25: 20px;
        --font-26: 24px;
        --font-28: 24px;
        --font-30: 24px;
        --font-35: 24px;
    }
    #myCarousels .carousel-inner .item
    {
        height: 380px !important;
        width:100%;
        padding:15px;
    }
    #myCarousels .carousel-inner .items {
        height: 350px !important;
        width: 100%;
    }
}


#wrappers {
    background: #f2f2f2;
    box-shadow: 0 0 15px 0 rgb(34 41 47 / 5%);
    transition: all 0.4s ease 0s;
    padding-left: var(--width);
}
#wrapper {
    transition: all 0.4s ease 0s;
    padding-left: var(--width);
    padding-top:59px;
}


.navbar-header .box {
    margin: 15px;
    border-radius: 10px;
}

.sidebar {
    width: 100%;
}

#sidebar_wrappers {
    margin-left: var(--n-width);
    width: var(--width);
    overflow-y: auto;
    z-index: 1000;
    transition: all 0.4s ease 0s;
    float:left;
}

#sidebar_wrapper {
    margin-left: var(--n-width);
    width: var(--width);
    position: fixed;
    height: 100%;
    overflow-y: auto;
    z-index: 1000;
    transition: all 0.4s ease 0s;
    background: #4F4D4B;
    box-shadow: 0 0 15px 0 rgb(34 41 47 / 5%);
}

    #sidebar_wrapper .navbar {
        width: var(--width);
    }

    #sidebar_wrapper ul {
        max-height: 100% !important;
        overflow: auto;
    }

.sidebar i {
    width: 30px;
    text-align: center;
}

#wrapper.active {
    padding-left: 0;
}

    #wrapper.active #sidebar_wrapper {
        margin-left: -280px;
    }

    #wrapper.active #sidebar_wrapper {
        margin-left: -280px;
    }

#page-content-wrappers {
    width: 100%;
    transition: all 0.4s ease 0s;
    overflow: hidden;
    position: relative;
    height:100%;
}
#page-content-wrapper {
    width: 100%;
    padding-bottom: 90px;
    transition: all 0.4s ease 0s;
    overflow: hidden;
    position: relative;
}

#menu + toggle {
    text-decoration: none;
    float: left;
    color: #ffffff;
    padding-right: 20px;
}

.page-content {
    padding-top: 60px;
}

@media (max-width:767px) {
    #page-content-wrapper {
        margin-top: 5px !important;
        padding-top: 40px !important;
    }

    .navbar-inverse {
        left: 0px;
    }

    #sidebar_wrapper {
        background: #ffffff;
    }

    .page-content .navbar-fixed-top {
        position: relative !important;
        margin-top: 20px;
        z-index: 10 !important;
    }

    #sidebar_wrapper .navbar {
        width: 100%;
        background: #ffffff;
    }
    #wrappers,
    #wrapper {
        padding-left: 0;
    }

    #sidebar-wrapper {
        left: 0;
    }

    #wrapper.active {
        position: relative;
        left: 0px;
    }

    .navbar-brand img {
        display: block;
        height: auto;
        max-width: 100%;
        margin: 10px;
    }

    #wrapper.active #sidebar-wrapper {
        left: 280px;
        width: 280px;
        transition: all 0.4s ease 0s;
    }

    #menu-toggle {
        display: inline-block;
    }

    .inside-slide .sidebars {
        width: 30px;
        float: left;
        background: #000;
        height: 100%;
        overflow: hidden;
    }

    .inside-slide .sidebar {
        width: calc(100% - 30px) !important;
        float: left;
        height: 100%;
    }
}

.inside-slide .sidebars {
    width: 30px;
    float: left;
    background: #000;
    height: 100%;
    overflow: hidden;
}

    .inside-slide .sidebars a {
        padding-left: 6px !important;
    }

.inside-slide .sidebar {
    float: left;
    height: 100%;
    overflow-y: auto !important;
    z-index: 1000;
    position: relative;
    width: 180px;
}

.inside-slide .sidebars a {
    font-size: 13px;
    text-align: center;
}

.body-content {
    padding-right: 0px;
    padding-left: 0px;
}

body {
    padding-top: 0px;
    padding-bottom: 0px;
    overflow-x:hidden;
}
.body {
    padding-top: 70px;
}
/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

.login {
    background: url(../img/back.jpg) no-repeat;
    background-size: 100%;
    width: 100%;
    height: 100vh;
}

.back-1 {
    box-shadow: 0 var(--font-4) var(--font-24) 0 rgb(34 41 47 / 10%);
    background: rgb(255 255 255 / 0.99);
    border-radius: var(--font-8);
    padding: var(--font-20);
    overflow:hidden;
}
.back-2 {
    box-shadow: 0 var(--font-4) var(--font-24) 0 rgb(34 41 47 / 10%);
    background: #ffb57d;
    padding: var(--font-15);
    overflow: hidden;
    overflow:hidden;
}
.back-3 {
    border-radius: var(--font-8);
    padding: var(--font-20);
    overflow: hidden;
}
.back-4 { /*
    background: url(../img/back-2.jpg) no-repeat;*/
    background: url(../img/back-2.png) no-repeat;
    background-size: 100%;
    width: 100%;
}

.pad-0 {
    padding-top: var(--font-5);
}
.pad-1{
    padding-top:var(--font-10);
}
.pad-b-1 {
    padding-bottom: var(--font-5);
}
.pad-b-2 {
    padding-bottom: var(--font-10);
}

.mar-1 {
    margin-top: var(--font-15);
}
.mar-3 {
    margin-bottom: var(--font-15);
}

.logins {
    margin-top: 50px;
    width: 400px;
    height: 400px;
    border-radius: 100%;
    background: #F57B20;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    box-shadow: 0 var(--font-4) var(--font-24) 0 rgb(34 41 47 / 10%);
    margin:50px auto 0 auto;
}
.logins h4{
    padding-bottom: var(--font-30);
}

.calender{
    padding:var(--font-10);
}

.img-user img {
    width: 90px;
    height: 90px;
    border-radius: 100%;
    margin: var(--font-35) auto 20px auto;
    display: block;
}

.birth-head {
    padding: 25px 20px;
    font-size: 18px;
    color: #F57B20;
    margin: 0 !important;
    line-height: 35px;
    text-align: center;
}


.img-band {
    max-height: var(--font-25);
}
.layer-1 {
    position: relative;
}
.layer{
    min-height:104px;
    position:relative;
    padding-top:15px;
}
.layers {
    min-height: 350px;
    position: relative;
    padding-top: 15px;
}
.layerss {
    min-height: 350px;
    position: relative;
    padding-top: 15px;
    background:url(../img/birth-1.png) no-repeat;
    background-size:100%;
    margin-bottom:10px;
}

.birth-footer img:first-child {
    max-height: 35px;
    position: absolute;
    bottom: 0;
    left: 0;
}
.birth-footer img:last-child {
    max-height: 120px;
    position:absolute;
    right:0;
    bottom:0;
}


.img-band-one {
    height: 50px;
    margin-right: var(--font-10);
    float:left;
}
.img-bands {
    max-height: 100%;
    max-width: 100%;
    display:inline-block;
    align-items:center;
    vertical-align:middle;
}


.event {
    margin-top: var(--font-20);
    color: #fff;
    font-size: var(--font-14);
    overflow:hidden;
}
    .event .eventone {
        padding-top: var(--font-5);
        font-size: var(--font-16);
        padding-bottom: var(--font-5);
        float:left;
    }
        .event .eventone span:first-child {
            float: left;
            width: 30px;
        }
        .event .eventone span:last-child {
            float: left;
            display: inline-block;
            width: calc(100% - 30px);
        }
    .event .eventtwo {
        padding-top: var(--font-5);
        margin-left: var(--font-30);
        clear:both;
    }
    .event .eventthr {
        padding-top: var(--font-5);
        padding-bottom: var(--font-5);
        margin-left: var(--font-30);
    }

.settings {
    padding: var(--font-20) var(--font-15);
    font-size: 40px;
    float:right;
    color:#fff;
}

.mode-deta > div > span {
    width: calc(40% - 20px);
    float:left;
    background: #f57921;
    padding:20px 10px;
    margin:10px;
    font-size:20px;
    color:#fff;
}

.mode-deta > div > span {
    width: calc(40% - 20px);
    float: left;
    background: #f57921;
    padding: 20px 10px;
    margin: 10px;
    font-size: 20px;
    color: #fff;
    text-align:center;
}
.mode-deta > div > span:nth-child(2) {
    width: calc(20% - 20px);
    float: left;
    background: none !important;
    padding: 20px 10px;
    margin: 10px;
    font-size: 20px;
    color: #393939;
    border:none !important
}

.mode-deta > div > p {
    width: calc(100% - 20px);
    float: left;
    background: #eaeaea;
    padding: 20px 10px;
    margin: 10px;
    font-size: 16px;
    color: #393939;
}
    .mode-deta > div > p.two,
    .mode-deta > div > p.three {
        width: calc(50% - 20px);
        float: left;
        background: #eaeaea;
        padding: 20px 10px;
        margin: 10px;
        font-size: 14px;
        color: #393939;
        text-align: center;
    }
.menu-head-side {
    position: relative;
}

    .menu-head-side .box {
        position: fixed;
        width: calc(100% - 340px);
        z-index: 12;
    }

    .menu-head-side .headuser {
        right: auto;
        float: right;
        border-right: 1px solid #fff; 
        padding-right:10px;
    }

        .menu-head-side .headuser .head-user {
            float: right;
            border-radius: 15px;
            overflow: hidden;
            padding: 0 10px;
        }

        .menu-head-side .headuser .head-img {
            float: right;
            width: 35px;
            border-radius: 15px;
        }

            .menu-head-side .headuser .head-img img {
                border-radius: 50px;
                max-width:30px;
            }

        .menu-head-side .headuser .head-user p:first-child {
            font-size: 14px;
            font-weight: 600;
            margin: 0;
            color: #fff;
        }

        .menu-head-side .headuser .head-user p:last-child {
            font-size: 12px;
            margin: 0;
            color:#fff;
        }
.dropdown-user {
    right: 0 !important;
    left: auto !important;
}


.navbar-header {
    width: calc(100% - 0px);
    text-align: center;
}
    .navbar-header .navbar-brand {
        width: 100%;
        padding: var(--font-10) var(--font-5);
        border-radius: var(--font-5);
        display: block;
    }
.navbar-brand > img {
    display: block;
    max-height: 39px;
    margin: 0 auto;
}

.icon-point{
    padding:5px 0;
}
.icon-point img{
    max-height:30px;
}
.mins {
    bottom: 0;
    right: 0;
    position: absolute;
    font-size:18px;
}

.icon-points{
    text-align:center;
    line-height:2;
}
.icon-points img {
    max-height: 80px;
    text-align: center;
    margin: 0 auto;
}
    .icon-points p {
        padding: 10px 0;
        line-height: 16px;
        margin-bottom: 15px;
        min-height: 65px;
        overflow: hidden;
    }

    .mins {
        bottom: 0;
        right: 0;
        position: absolute;
    }

.slidser img {
    width: 40%;
    margin: 0 auto;
    border-radius: 100%;
}

.slidser .carousel-caption {
    position: inherit !important;
    padding: 5px 10px;
    text-align: center;
    min-height: 30px;
    right: 0 !important;
    left: 0 !important;
    margin: 0 !important;
    bottom: 0 !important;
    color: #f57921;
    font-size: 16px;
    text-shadow: none;
    font-weight:500 !important;
}

.intranet {
    text-align:center;
}
    .intranet span {
        border-top: 5px solid #fff;
        text-align: center;
        font-size: 20px;
        text-transform: uppercase;
        padding-top: 5px;
        margin: 0 auto;
        display: inline-block;
        color:#fff;
    }





.navbar-body {
    overflow: hidden !important;
    z-index: 1000;
    position: fixed;
    width: var(--width);
    max-height: 100% !important;
    padding: 0px;
    color: #fff;
    height: -moz-calc(100% - 84px) !important;
    height: -webkit-calc(100% - 84px) !important;
    height: -o-calc(100% - 84px) !important;
    height: calc(100% - 84px) !important;
    padding-top: 5px;
}
.sidebar li {
    border-bottom: 1px solid #999999;
}

.fc-day-number {
    text-align: center;
    float: none !important;
    display: inline-block;
}
.fc td.fc-today {
    text-align: center;
}

.weathers {
    background: rgb(0,118,142);
    background: linear-gradient(173deg, rgba(0,118,142,1) 0%, rgba(59,198,190,1) 100%);
    box-shadow: 0 var(--font-4) var(--font-24) 0 rgb(34 41 47 / 10%);
    border-radius: var(--font-8);
    color: #fff;
    text-align: center;
}
.city {
    font-size: var(--font-20);
    padding: 0 20px;
    text-align: left;
}

.temp {
    text-align: center;
    font-size: 36px;
}

.weathers span {
    padding: 20px 20px 0 20px;
    font-size: 50px;
    display:inline-block;
    text-align:center;
}

.weather {
    font-size: var(--font-14);
    text-align: center;
    padding-bottom:20px;
}

.cloud {
    font-size: 20px;
    text-align: center;
    padding-bottom: 20px;
}

.color-1 {
    color: #F57B20
}

.menu-slide {
    overflow: hidden !important;
    padding-right: 10px !important;
    margin-left: 40px !important;
}
    .menu-slide > li {
        font-size: 13px !important;
        border: none !important;
    }
        .menu-slide > li > a {
            padding-top: 10px;
            padding-bottom: 10px;
            line-height: var(--font-20);
            color: #dedede;
            display: block;
            padding-left: 10px;
            font-size: 13px !important;
            border: none !important;
        }


.birth {
    position: fixed;
    right: 30px;
    bottom: 100px;
    z-index:9;
}

.join {
    position: fixed;
    right: 30px;
    bottom: 170px;
    z-index: 9;
}
    .birth img,
    .join img {
        max-height: 60px;
    }

.accordion-header h4{
    font-size: 16px !important;
}
.accordion-body {
    padding-top: 20px;
    padding-bottom: 10px;
    font-size: 16px;
    color:#888;
}
.accordion-button{
    width:100%
}

.navbar-nav > li.active > a{
    color:#fff;
}
.navbar-collapse.collapse {
    height: 100% !important;
}


/* width */
::-webkit-scrollbar {
    width: 8px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #888;
}

    /* Handle on hover */
    ::-webkit-scrollbar-thumb:hover {
        background: #555;
    }

.awards{
    padding-top:15px;
}
    .awards h4 {
        padding-bottom: 10px;
    }


.gal {
    border: 1px solid #ededed;
    margin-top: 10px;
}

    .gal img {
        padding-top: 10px;
        height: auto;
        max-width: 100%
    }

    .gal p {
        padding: 10px 0;
        margin-block: 0px;
        text-align: center;
    }
    .gal .box {
        height: 100px;
        text-align: center;
    }
    .gal .box img{
        max-height: 100px;
    }



#myCarousels .carousel-inner {
    display: flex;
    align-items: center;
    justify-content: center;
}
    #myCarousels .carousel-inner .item {
        height: 295px;
        width: 100%;
        padding: 15px;
    }

#myCarousel1 .carousel-inner .item {
    height: 150px
}

.carousel-inner .item .items {
    display: flex;
    max-width: 100%;
    height: 265px;
}

.carousel-inner .item img {
    max-height: 100%;
    max-width: 100%;
    margin: auto;
    border-radius: 8px;
    clear: both
}

.layers {
    max-height: 125px;
    padding: 5px;
}

/*lightbox*/
html.lb-disable-scrolling {
    overflow: hidden;
    /* Position fixed required for iOS. Just putting overflow: hidden; on the body is not enough. */
    position: fixed;
    height: 100vh;
    width: 100vw;
}

.lightboxOverlay {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999;
    background-color: black;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    opacity: 0.8;
    display: none;
}

.lightbox {
    position: absolute;
    left: 0;
    width: 100%;
    z-index: 10000;
    text-align: center;
    line-height: 0;
    font-weight: normal;
}

    .lightbox .lb-image {
        display: block;
        height: auto;
        max-width: inherit;
        max-height: none;
        border-radius: 3px;
        /* Image border */
        border: var(--thasanav-font-4) solid white;
    }

    .lightbox a img {
        border: none;
    }

.lb-outerContainer {
    position: relative;
    *zoom: 1;
    width: 250px;
    height: 250px;
    margin: 0 auto;
    border-radius: var(--thasanav-font-4);
    /* Background color behind image.
     This is visible during transitions. */
    background-color: white;
}

    .lb-outerContainer:after {
        content: "";
        display: table;
        clear: both;
    }

.lb-loader {
    position: absolute;
    top: 43%;
    left: 0;
    height: 25%;
    width: 100%;
    text-align: center;
    line-height: 0;
}

.lb-cancel {
    display: block;
    width: 30px;
    height: 30px;
    margin: 0 auto;
    background: url(../img/gal/loading.gif) no-repeat;
}

.lb-nav {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 10;
}

.lb-container > .nav {
    left: 0;
}

.lb-nav a {
    outline: none;
    background-image: url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');
}

.lb-prev, .lb-next {
    height: 100%;
    cursor: pointer;
    display: block;
}

.lb-nav a.lb-prev {
    width: 34%;
    left: 0;
    float: left;
    background: url(../img/gal/prev.png) left 48% no-repeat;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    -webkit-transition: opacity 0.6s;
    -moz-transition: opacity 0.6s;
    -o-transition: opacity 0.6s;
    transition: opacity 0.6s;
}

    .lb-nav a.lb-prev:hover {
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
        opacity: 1;
    }

.lb-nav a.lb-next {
    width: 64%;
    right: 0;
    float: right;
    background: url(../img/gal/next.png) right 48% no-repeat;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    -webkit-transition: opacity 0.6s;
    -moz-transition: opacity 0.6s;
    -o-transition: opacity 0.6s;
    transition: opacity 0.6s;
}

    .lb-nav a.lb-next:hover {
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
        opacity: 1;
    }

.lb-dataContainer {
    margin: 0 auto;
    padding-top: 5px;
    *zoom: 1;
    width: 100%;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}

    .lb-dataContainer:after {
        content: "";
        display: table;
        clear: both;
    }

.lb-data {
    padding: 0 4px;
    color: #ccc;
}

    .lb-data .lb-details {
        width: 85%;
        float: left;
        text-align: left;
        line-height: 1.1em;
    }

    .lb-data .lb-caption {
        font-size: 15px;
        font-weight: bold;
        line-height: 1em;
    }

        .lb-data .lb-caption a {
            color: #4ae;
        }

    .lb-data .lb-number {
        display: block;
        clear: left;
        padding-bottom: 1em;
        font-size: 12px;
        color: #999999;
    }

    .lb-data .lb-close {
        display: block;
        float: right;
        width: 30px;
        height: 30px;
        background: url(../img/gal/close.png) top right no-repeat;
        text-align: right;
        outline: none;
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
        opacity: 0.7;
        -webkit-transition: opacity 0.2s;
        -moz-transition: opacity 0.2s;
        -o-transition: opacity 0.2s;
        transition: opacity 0.2s;
    }

        .lb-data .lb-close:hover {
            cursor: pointer;
            filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
            opacity: 1;
        }


.knowledge a {
    width: 100%;
    float: left;
    padding: 10px 5px;
    border-radius: 5px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

    .knowledge a i {
        width: 20px;
        float: left;
        text-align: center;
    }

.directory a {
    width: 100%;
    margin-right: 5px;
    float: left;
    padding: 10px;
    display: flex;
    border-radius: 5px;
    overflow: hidden;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.directory a i{
    width: 30px;
    margin-right: 5px;
    float: left;
    border-radius: 5px;
    text-align:center;
    overflow: hidden;
}


.knowget {
    margin-bottom: 15px;
}

    .knowget h2,
    .knowget .h2 {
        padding: 10px 0;
        font-size: 16px;
        line-height: 22px;
        color: #f5791f;
        display: block;
    }

.lean-video img{
    margin:0 auto;
}

.sub{
    color:#999
}

.block th {
    background: #6e6e6e;
    color: #eee;
}

.h-head{
    padding-top:5px;
    text-transform:uppercase;
}

.konwocat {
    padding: 30px 10px 10px;
    clear: both;
}
    .konwocat a {
        padding: 10px;
        background: #fff;
        box-shadow: 0 var(--font-4) var(--font-24) 0 rgb(34 41 47 / 10%);
        border-radius: var(--font-8);
    }

.back-11 .back-1:nth-child(even) {
    background: #efefef;
}

.recent {
    margin-bottom: 30px;
    clear: both;
}
.recent h6 {
    font-weight: bold;
}
.recent p.des {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.m-pass i {
    position: absolute;
    z-index: 26;
    color: #000;
    right: 25px;
    top: 10px;
}

.recent .des {
    padding-top: 10px;
    -webkit-line-clamp: 3 !important;
    -webkit-box-orient: vertical;
}
.emp {
    padding: 20px 5px 5px 10px;
    float: left;
}

    .emp img {
        border-radius: 10px;
        margin-bottom: 10px;
        max-height: 90px;
    }

.menu-slides {
    overflow: hidden !important;
    padding: 10px !important;
    margin-left: 0px !important;
}

    .menu-slides > li {
        border: none !important;
    }

        .menu-slides > li > a {
            padding-top: 5px;
            padding-bottom: 5px;
            line-height: var(--font-20);
            color: #515151;
            display: block;
            font-size: 15px !important;
            border: none !important;
        }

.carousel-caption p{

}

.footer {
    background: #4F4D4B;
    box-shadow: 0 0 15px 0 rgb(34 41 47 / 5%);
    transition: all 0.4s ease 0s;
    margin-left: var(--width);
    color: #fff;
    padding: 10px !important;
}

.mode-height {
    max-height: 60px;
    height: 60px;
}

.TwoSecond {
    border: none;
    height: 90px;
    text-align: center;
    align-items: center;
    width: 100% !important;
    margin-top: 10px;
    padding-top: 15px;
    padding-bottom: 15px;
}

    .TwoSecond img {
        max-height: 100%;
        max-width: 100%;
        margin: auto;
        border-radius: 8px;
    }


.layers-q {
    min-height: 270px !important;
    max-height: 270px;
}